Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81517 - kterm segfault when it is resized
Summary: kterm segfault when it is resized
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kterm
Version: 7.2
Hardware: ia64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nakai
QA Contact: Bill Huang
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-10 01:16 UTC by Shinya Narahara
Modified: 2007-04-18 16:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-05 08:35:10 UTC


Attachments (Terms of Use)

Description Shinya Narahara 2003-01-10 01:16:20 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 4.0; T312461)

Description of problem:
kterm works fine in ia64, but segmentation fault
with being resized.
I tested some version of kterm, ofcause rawhide's too.

This issue doesn't seem to depend on Window Manager,
I thinkthis is just kterm's problem. 


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.execute kterm on X-Window
2.resize it
3.
    

Actual Results:  Segmentation fault

Expected Results:  We can resize the window size of kterm.

Additional info:

Comment 1 Nakai 2003-02-05 08:35:10 UTC
Fixed in kterm-6.2.0-34 or later.


Note You need to log in before you can comment on or make changes to this bug.